curl --request POST \
--url https://app.tagadapay.com/api/public/v1/plugins/v2/swap \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"oldDeploymentInstanceId": "plugin_instance_old123",
"newDeploymentId": "plugin_deployment_new123",
"storeId": "store_abc123"
}
'{
"message": "<string>",
"code": "<string>",
"issues": [
{
"message": "<string>"
}
]
}Swap an instance (atomic unmount + mount for switching)
curl --request POST \
--url https://app.tagadapay.com/api/public/v1/plugins/v2/swap \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"oldDeploymentInstanceId": "plugin_instance_old123",
"newDeploymentId": "plugin_deployment_new123",
"storeId": "store_abc123"
}
'{
"message": "<string>",
"code": "<string>",
"issues": [
{
"message": "<string>"
}
]
}Enter your API key as: Bearer your-api-key
Show child attributes
Successful response